| Qore FileDataProvider Module Reference 1.0

Public Member Functions | Public Attributes | List of all members
FileDataProvider::FileListResponseDataType Class Reference

Data type for stat file response calls. More...

Inherits HashDataType.

## Public Member Functions
| constructor ()
| Creates the type.

## Public Attributes
const | FieldDescriptions
| Markdown descriptions for struct members.

## Detailed Description

Data type for stat file response calls.